/* Footer */
.footer {
    background-color: #11122b;
    color: #cbcbcb;
    font-family: "Ubuntu Condensed", sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 500px;
    margin-top: -4px;
  }
  
  .footer > .logo-footer img {
    width: 250px;
    height: 100%;
   margin-top: 20px;
   margin-bottom: 20px;
  }
  
  .footer > .footer-phone-hours span {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 1.8em;
    letter-spacing: 2px;
    margin-top: 30px;
    color: #cea135;
  }
  
  .footer > .footer-phone-hours > .hours {
    font-size: 1.8em;
    color: #cea135;
   
  }
  
  .footer > .links-wrapper {
   align-items: center;
    margin-left: 0px;
    display: flex;
    justify-content: flex-start;
     margin-top: 30px;
     margin-right: 30px;
     
    
  }
  
  .footer > .links-wrapper > .nav-link a {
    color: #cbcbcb;
    text-decoration: none;
    transition: 0.5s;
    font-size: 20px;
  
  }
  
  .footer > .links-wrapper > .nav-link a:hover {
    color: #cea135;
  
  }
  
  .footer > .social-media-icons-wrapper {
    margin-top: 40px;
    margin-bottom: 40px;
    width: 300px;
    display: flex;
    justify-content: space-between; 
    
  }
  
  .footer > .social-media-icons-wrapper a {
    font-size: 20px;
    color: #cbcbcb;
    text-decoration: none;
    transition: 0.5s;
  }
  
  .footer > .social-media-icons-wrapper a:hover {
    color: #cea135;
  }

  .footer > .copyright-wrapper {

    margin-bottom: 20px;
  }